body {
  font-family: Verdana, Helvetica;
  background-color: pink;
}
.games {
  text-align: center;
  margin: 5px;
  border: 6px solid gray;
  /* float: left; */
  /* display: flex; */
  margin: auto;

}

.games-container {
  /* flex-direction: column; */
  /* flex-wrap: wrap; */
  display: flex;
  align-items: top;
  justify-content: space-around;
  align-self: flex-end;

  /* flex: 200px; */
  
}

.games:hover {
  font-size: 30px;
}
.head {
  text-align: center;
  font-size: 40px;
}
.sub-head {
  text-align: center;
  font-size: 20px;
}
a {
  text-decoration: none;
  font-size: 20px;
  color: green;
}

li {
  list-style-image: url("images/axolotl(30x30).png");
}
